<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="rtl" lang="en">
    <!--<![endif]-->

    <head>
        <meta charset="utf-8">
        <title>The Project | Home RTL</title>
        <meta name="description" content="The Project a Bootstrap-based, Responsive HTML5 Template">
        <meta name="author" content="htmlcoder.me">

        <!-- Mobile Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- Favicon -->
        <link rel="shortcut icon" href="images/favicon.ico">

        <!-- Web Fonts -->
        <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

        <!-- Bootstrap core CSS -->
        <link href="../../bootstrap/css/bootstrap.css" rel="stylesheet">

        <!-- Font Awesome CSS -->
        <link href="../../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

        <!-- Fontello CSS -->
        <link href="../../fonts/fontello/css/fontello.css" rel="stylesheet">

        <!-- Plugins -->
        <link href="../../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
        <link href="../../plugins/rs-plugin-5/css/settings.css" rel="stylesheet">
        <link href="../../plugins/rs-plugin-5/css/layers.css" rel="stylesheet">
        <link href="../../plugins/rs-plugin-5/css/navigation.css" rel="stylesheet">
        <link href="../../css/animations.css" rel="stylesheet">
        <link href="../../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="../../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
        <link href="../../plugins/hover/hover-min.css" rel="stylesheet">		

        <!-- The Project's core CSS file -->
        <!-- Use css/rtl_style.css for RTL version -->
        <link href="../../css/rtl_style.css" rel="stylesheet" >
        <!-- The Project's Typography CSS file, includes used fonts -->
        <!-- Used font for body: Roboto -->
        <!-- Used font for headings: Raleway -->
        <!-- Use css/rtl_typography-default.css for RTL version -->
        <link href="../../css/rtl_typography-default.css" rel="stylesheet" >
        <!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
        <link href="../../css/skins/light_blue.css" rel="stylesheet">


        <!-- Custom css --> 
        <link href="css/custom.css" rel="stylesheet">
    </head>

    <!-- body classes:  -->
    <!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
    <!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
    <!-- "transparent-header": makes the header transparent and pulls the banner to top -->
    <!-- "gradient-background-header": applies gradient background to header -->
    <!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
    <body class="no-trans front-page transparent-header ">

        <!-- scrollToTop -->
        <!-- ================ -->
        <div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>

        <!-- page wrapper start -->
        <!-- ================ -->
        <div class="page-wrapper">

            <!-- header-container start -->
            <div class="header-container">


                <!-- header-top start -->
                <!-- classes:  -->
                <!-- "dark": dark version of header top e.g. class="header-top dark" -->
                <!-- "colored": colored version of header top e.g. class="header-top colored" -->
                <!-- ================ -->
                <div class="header-top  colored">
                    <div class="container">
                        <div class="row">
                            <div class="col-xs-2 col-sm-5">
                                <!-- header-top-first start -->
                                <!-- ================ -->
                                <div class="header-top-first clearfix">
                                    <ul class="social-links circle small clearfix hidden-xs">
                                        <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                        <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                        <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                        <li class="youtube"><a target="_blank" href="http://www.youtube.com"><i class="fa fa-youtube-play"></i></a></li>
                                        <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>

                                    </ul>
                                    <div class="social-links hidden-lg hidden-md hidden-sm circle small">
                                        <div class="btn-group dropdown">
                                            <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-share-alt"></i></button>
                                            <ul class="dropdown-menu dropdown-animation">
                                                <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                                <li class="youtube"><a target="_blank" href="http://www.youtube.com"><i class="fa fa-youtube-play"></i></a></li>
                                                <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>

                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <!-- header-top-first end -->
                            </div>
                            <div class="col-xs-10 col-sm-7">

                                <!-- header-top-second start -->
                                <!-- ================ -->
                                <div id="header-top-second"  class="clearfix text-right">
                                    <nav>
                                        <ul class="list-inline">
                                            <li><a class="link-light " href="https://webapp.upeu.edu.pe/academico/login.jspt"><i class="fa fa-users pr-5"></i>Portal académico</a></li>
                                            <li><a class="link-light " href="https://webapp.upeu.edu.pe/admision/login.jspt"><i class="fa fa-user pr-5"></i>Admisión</a></li>
                                            <li><a class="link-light " href="https://patmos.upeu.edu.pe/epg"><i class="fa fa-child pr-5"></i>Patmos</a></li>
                                            <li class="hidden-sm hidden-xs"><strong class="pl-5"></strong> 01-618 6315</li>
                                        </ul>
                                    </nav>
                                </div>
                                <!-- header-top-second end -->
                            </div>
                        </div>
                    </div>
                </div>
                <!-- header-top end -->

                <!-- header start -->
                <!-- classes:  -->
                <!-- "fixed": enables fixed navigation mode (sticky menu) e.g. class="header fixed clearfix" -->
                <!-- "dark": dark version of header e.g. class="header dark clearfix" -->
                <!-- "full-width": mandatory class for the full-width menu layout -->
                <!-- "centered": mandatory class for the centered logo layout -->
                <!-- ================ --> 
                <header class="header centered fixed    clearfix">

                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <!-- header-first start -->
                                <!-- ================ -->


                                <!-- logo -->
                                <div id="logo" class="logo">
                                    <a href="../../index.html"><img src="../../images/logo2016.png" alt="The Project" id="logo_img" align="left"></a>
                                </div>



                                <!-- header-first end -->

                            </div>
                            <div class="col-md-12">

                                <!-- header-second start -->
                                <!-- ================ -->
                                <div class="header-second clearfix">

                                    <!-- main-navigation start -->
                                    <!-- classes: -->
                                    <!-- "onclick": Makes the dropdowns open on click, this the default bootstrap behavior e.g. class="main-navigation onclick" -->
                                    <!-- "animated": Enables animations on dropdowns opening e.g. class="main-navigation animated" -->
                                    <!-- "with-dropdown-buttons": Mandatory class that adds extra space, to the main navigation, for the search and cart dropdowns -->
                                    <!-- ================ -->
                                    <div class="main-navigation  animated with-dropdown-buttons">

                                        <!-- navbar start -->
                                        <!-- ================ -->
                                        <nav class="navbar navbar-default" role="navigation">
                                            <div class="container-fluid">

                                                <!-- Toggle get grouped for better mobile display -->
                                                <div class="navbar-header">
                                                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
                                                        <span class="sr-only">Toggle navigation</span>
                                                        <span class="icon-bar"></span>
                                                        <span class="icon-bar"></span>
                                                        <span class="icon-bar"></span>
                                                    </button>

                                                </div>

                                                <!-- Collect the nav links, forms, and other content for toggling -->
                                                <div class="collapse navbar-collapse" id="navbar-collapse-1">
                                                    <!-- main-menu -->
                                                    <ul class="nav navbar-nav ">

                                                        <!-- mega-menu start -->
                                                        <li class="dropdown active">
                                                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Doctorados</a>
                                                            <ul class="dropdown-menu">
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Administración de Negocios</a>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Educación <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="features-headers-default.html">Currícula y Docencia</a></li>
                                                                        <li ><a href="features-headers-sticky-2.html">Docencia Educativa <span class="badge"></span></a></li>
                                                                    </ul>
                                                                </li>
                                                                <li ><a href="features-grid.html">Teología</a></li>
                                                            </ul>
                                                        </li>
                                                        <!-- mega-menu end -->
                                                        <!-- mega-menu start -->
                                                        <li class="dropdown">
                                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Maestrías</a>
                                                            <ul class="dropdown-menu">
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Administración de Negocios<span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Gestión Empresarial</a></li>
                                                                        <li ><a href="#">Administración y Gestión</a></li>
                                                                        <li ><a href="#">Finanzas</a></li>

                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Auditoría<span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Auditoría Integral</a></li>

                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Educación <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Administración Educativa</a></li>
                                                                        <li ><a href="#">Psicología Educativa <span class="badge"></span></a></li>
                                                                        <li ><a href="#">Investigación y Docencia Universitaria</a></li>
                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Enfermería <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Administración y Gestión</a></li>
                                                                        <li ><a href="#">Cuidados para la salud Adulta <span class="badge"></span></a></li>
                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Ciencias da la Familia <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Terapia Familiar</a></li>
                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Ingeniería de Sistemas <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Dirección y Gestión de TI</a></li>
                                                                        <li ><a href="#">Ingeniería de Software <span class="badge"></span></a></li>
                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Nutrición <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="features-headers-default.html">Nutrición Vegetariana</a></li>
                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Salud Pública <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Salud Colectiva y Promoción de la Salud</a></li>
                                                                        <li ><a href="#">Gestión de los servicios de la Salud <span class="badge"></span></a></li>
                                                                        <li ><a href="#">Salud Materno Infantil</a></li>
                                                                    </ul>
                                                                </li>

                                                                <li ><a href="features-grid.html">Teología</a></li>
                                                            </ul>
                                                            <!-- mega-menu end -->
                                                        <li class="dropdown ">
                                                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Especialidades</a>
                                                            <ul class="dropdown-menu">
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Enfermería <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Administración y Gestión</a></li>
                                                                        <li ><a href="#">Asesoría Genética en Enfermería Oncológica</a></li>
                                                                        <li ><a href="#">Administración y Gestión</a></li>
                                                                        <li ><a href="#">Cardiología</a></li>
                                                                        <li ><a href="#">Centro Quirúrgico</a></li>
                                                                        <li ><a href="#">Cirugía Cardiovascular</a></li>
                                                                        <li ><a href="#">Cuidado Integral Infantil</a></li>
                                                                        <li ><a href="#">Cuidados Intensivos</a></li>
                                                                        <li ><a href="#">Cuidados Intensivos Neonatales</a></li>
                                                                        <li ><a href="#">Cuidados Intensivos Pediátricos</a></li>
                                                                        <li ><a href="#">Cuidados Quirúrgicos</a></li>
                                                                        <li ><a href="#">Cuidados Quirúrgicos con mención en Recuperación Posanestésica</a></li>
                                                                        <li ><a href="#">Cuidados Quirúrgicos con mención en Traumatología y Ortopedia</a></li>
                                                                        <li ><a href="#">Emergencias y Desastres</a></li>
                                                                        <li ><a href="#">Gestión de Central de Esterilización</a></li>
                                                                        <li ><a href="#">Geriatría</a></li>
                                                                        <li ><a href="#">Gineco Obstetricia</a></li>
                                                                        <li ><a href="#">Nefrología</a></li>
                                                                        <li ><a href="#">Neurología y Neurocirugía</a></li>
                                                                        <li ><a href="#">Oncología</a></li>
                                                                        <li ><a href="#">Pediatría</a></li>
                                                                        <li ><a href="#">Perfusión Extracorpórea y Asistencia Circulatoria</a></li>
                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Investigación Científica</a>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Estadística Aplicada a la Investigación</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                        <!-- mega-menu start -->
                                                        <li class="dropdown">
                                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Diplomados</a>
                                                            <ul class="dropdown-menu">

                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Ingeniería <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="#">Bussiness Process Management</a></li>
                                                                        <li ><a href="#">Estadística Aplicada para Pronóstico</a></li>
                                                                        <li ><a href="#">Estadística Multivariada</a></li>
                                                                        <li ><a href="#">Gestión y Evaluación de Proyectost</a></li>
                                                                        <li ><a href="#">Investigación Científica</a></li>
                                                                        <li ><a href="#">Inteligencia de Negocios</a></li>
                                                                        <li ><a href="#">Construcción y Validación de Instrumentos de Investigación</a></li>
                                                                    </ul>
                                                                </li>
                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Teología <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="features-headers-default.html">Capellanía Educacional</a></li>

                                                                    </ul>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                        <!-- mega-menu end -->
                                                        <li class="dropdown ">
                                                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Cursos</a>
                                                            <ul class="dropdown-menu">

                                                                <li class="dropdown ">
                                                                    <a  class="dropdown-toggle" data-toggle="dropdown" href="#">Psicología <span class="badge"></span></a>
                                                                    <ul class="dropdown-menu">
                                                                        <li ><a href="features-headers-default.html">Evaluación de Intervención en Dificultades de Aprendizaje</a></li>
                                                                        <li ><a href="features-headers-sticky-2.html">Diseño y Formulación de Programas de Intervención en Poblaciones Vulnerables</a></li>
                                                                        <li ><a href="features-headers-default.html">Terapia Breve Centrada en la Solución</a></li>
                                                                        <li ><a href="features-headers-default.html">Evaluación y Tratamiento de Abuso Sexual y Maltrato Infantil</a></li>
                                                                    </ul>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                        <li class="dropdown ">
                                                            <a href="index-shop.html" class="dropdown-toggle" data-toggle="dropdown">Más Servicios</a>
                                                            <ul class="dropdown-menu">
                                                                <li ><a href="#">Proceso de Admisión</a></li>
                                                                <li ><a href="#">Proceso de Matrícula</a></li>
                                                                <li ><a href="#">Proceso de Tesis</a></li>
                                                                <li ><a href="#">Directorío Telefónico</a></li>
                                                                <li ><a href="#">Portal de Egresado</a></li>
                                                            </ul>
                                                        </li>

                                                    </ul>
                                                    <!-- main-menu end -->

                                                    <!-- header buttons -->
                                                    <div class="header-dropdown-buttons">
                                                        <a href="contactenos.html" class="btn btn-sm hidden-xs btn-default">Contáctenos <i class="fa fa-envelope-o pl-5"></i></a>

                                                    </div>
                                                    <!-- header buttons end-->

                                                </div>

                                            </div>
                                        </nav>
                                        <!-- navbar end -->

                                    </div>
                                    <!-- main-navigation end -->
                                </div>
                                <!-- header-second end -->

                            </div>
                        </div>
                    </div>

                </header>
                <!-- header end -->
            </div>
            <!-- header-container end -->

            <!-- banner start -->
            <!-- ================ -->
            <div class="banner clearfix">

                <!-- slideshow start -->
                <!-- ================ -->
                <div class="slideshow">

                    <!-- slider revolution start -->
                    <!-- ================ -->
                    <div class="slider-revolution-5-container">
                        <div id="slider-banner-fullscreen" class="slider-banner-fullscreen rev_slider" data-version="5.0">
                            <ul class="slides">
                                <!-- slide 1 start -->
                                <!-- ================ -->
                                <li class="text-center" data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Unlimited Options and Layouts">

                                    <!-- main image -->
                                    <img src="../../images/upgmph/salud1.jpg" alt="slidebg1" data-bgposition="center center" data-bgrepeat="no-repeat" data-bgfit="cover" class="rev-slidebg">

                                    <!-- Transparent Background -->
                                    <div class="tp-caption dark-translucent-bg"
                                         data-x="center"
                                         data-y="center"
                                         data-start="0"
                                         data-transform_idle="o:1;"
                                         data-transform_in="o:0;s:600;e:Power2.easeInOut;"
                                         data-transform_out="o:0;s:600;"
                                         data-width="5000"
                                         data-height="5000">
                                    </div>

                                    <!-- LAYER NR. 1 -->
                                    <div class="tp-caption xlarge_white"
                                         data-x="center"
                                         data-y="110"
                                         data-start="1000"
                                         data-end="2500"
                                         data-splitin="chars"
                                         data-splitout="chars"
                                         data-elementdelay="0.1"
                                         data-endelementdelay="0.1"
                                         data-transform_idle="o:1;"
                                         data-transform_in="x:[50%];o:0;s:600;e:Power4.easeInOut;"
                                         data-transform_out="x:[-50%];o:0;s:200;e:Power2.easeInOut;"
                                         data-mask_in="x:0;y:0;s:inherit;e:inherit;"
                                         data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Salud Colectiva y Promoción de la Salud
                                    </div>

                                    <!-- LAYER NR. 2 -->
                                    

                                    <!-- LAYER NR. 3 -->
                                    <div class="tp-caption xlarge_white"
                                         data-x="center"
                                         data-y="110"
                                         data-start="15200"
                                         data-end="16700"
                                         data-splitin="chars"
                                         data-splitout="chars"
                                         data-elementdelay="0.1"
                                         data-endelementdelay="0.1"
                                         data-transform_idle="o:1;"
                                         data-transform_in="x:[50%];o:0;s:600;e:Power4.easeInOut;"
                                         data-transform_out="x:0;y:[-50%];o:0;s:200;e:Power2.easeInOut;"
                                         data-mask_in="x:0;y:0;s:inherit;e:inherit;"
                                         data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Salud Materno Infantil
                                    </div>

                                    <!-- LAYER NR. 4 -->


                                </li>
                                <!-- slide 1 end -->
                                <li class="text-right" data-transition="random" data-slotamount="7" data-masterspeed="default" data-title="Premium HTML5 Bootstrap Theme">

                                    <!-- main image -->
                                    <img src="../../images/upgmph/salud2.jpg" alt="slidebg2" data-bgposition="center center" data-bgrepeat="no-repeat" data-bgfit="cover" class="rev-slidebg">

                                    <!-- Transparent Background -->
                                    <div class="tp-caption dark-translucent-bg"
                                         data-x="center"
                                         data-y="center"
                                         data-start="0"
                                         data-transform_idle="o:1;"
                                         data-transform_in="o:0;s:600;e:Power2.easeInOut;"
                                         data-transform_out="o:0;s:600;"
                                         data-width="5000"
                                         data-height="5000">
                                    </div>

                                    <!-- LAYER NR. 2 -->
                                    <div class="tp-caption xlarge_white"
                                         data-x="center"
                                         data-y="110"
                                         data-start="1000"
                                         data-end="10600"
                                         data-splitin="chars"
                                         data-splitout="chars"
                                         data-elementdelay="0.1"
                                         data-endelementdelay="0.1"
                                         data-transform_idle="o:1;"
                                         data-transform_in="x:[-50%];o:0;s:600;e:Power4.easeInOut;"
                                         data-transform_out="x:[-50%];o:0;s:200;e:Power2.easeInOut;"
                                         data-mask_in="x:0;y:0;s:inherit;e:inherit;"
                                         data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Gestión de los Serivicos de Salud
                                    </div>

                                   
                                </li>
                                <!-- slide 2 start -->
                                <!-- ================ -->

                                <!-- slide 2 end -->
                            </ul>
                            <div class="tp-bannertimer"></div>
                        </div>
                    </div>
                    <!-- slider revolution end -->

                </div>
                <!-- slideshow end -->

            </div>
            <!-- banner end -->

            <div id="page-start"></div>

            <!-- section start -->
            <!-- ================ -->
            <section class="light-gray-bg pv-30 clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <h2 class="text-center"><strong>Menciones</strong></h2>
                            <div class="separator"></div>
                            <p class="large text-center">Nuestra Maestría en Salud Pública cuenta con 3 menciones </p>
                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box bordered shadow text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <span class="icon default-bg circle"><i class="fa fa-diamond"></i></span>
                                <h3>Salud Colectiva y Promoción de la Salud</h3>
                                <div class="separator clearfix"></div>
                                <a href="mphsaludcolec.html">Leer más<i class="pl-5 fa fa-angle-double-left"></i></a>
                            </div>
                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box bordered shadow text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="150">
                                <span class="icon default-bg circle"><i class="fa fa-connectdevelop"></i></span>
                                <h3>Gestión de los Servicios de Salud</h3>
                                <div class="separator clearfix"></div>
                                <a href="mphgestionser.html">Leer más<i class="pl-5 fa fa-angle-double-left"></i></a>
                            </div>
                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box bordered shadow text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="200">
                                <span class="icon default-bg circle"><i class="fa icon-snow"></i></span>
                                <h3>Salud Materno Infantil</h3>
                                <div class="separator clearfix"></div>
                                <a href="mphsaludmat.html">Leer más<i class="pl-5 fa fa-angle-double-left"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- section end -->

            <!-- section start -->
            <!-- ================ -->
            
            <!-- section end -->




            <!-- footer top start --><!-- footer top start -->
            <!-- ================ -->
            <div class="pv-40 footer-top">
                <div class="container">
                    <h3>La Escuela <span class="text-default">de Posgrado</span></h3>
                    <div class="separator-2"></div>
                    <div class="row mb-20">
                        <div class="col-lg-6">
                            <img src="../../images/epg1.png" alt="">
                        </div>
                        <div class="col-lg-6">

                            <p><em>La Escuela de Posgrado, como parte integrante de la Universidad Peruana Unión, se sustenta en una filosofía educativa que está centrada en el desarrollo integral del ser humano.</em></p>
                            <p><em>Consecuentemente, la Escuela de Posgrado privilegia la capacitación al más alto nivel de profesionales de las diversas áreas, con un decidido énfasis en el cultivo de los valores éticos y cristianos que hagan de sus graduados no sólo expertos eficientes y eficaces, sino personas confiables y solidarias, que contribuyan al desarrollo tanto científico y tecnológico, como social y espiritual.</em></p>
                            <h3>Siguenos <span class="text-default">en</span></h3>
                            <ul class="social-links default circle animated-effect-1">
                                <li class="facebook"><a target="_blank" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>
            <!-- footer top end -->
            <!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
            <!-- ================ -->
            <footer id="footer" class="clearfix ">

                <!-- .footer start -->
                <!-- ================ -->
                <div class="footer">
                    <div class="container">
                        <div class="footer-inner">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="footer-content">
                                        <h2 class="title text-default">Instituciones</h2>
                                        <div class="separator-2"></div>
                                        <nav class="mb-20">
                                            <ul class="nav nav-pills nav-stacked list-style-icons">
                                                <li><a href="components-social-icons.html"><i class="fa fa-chevron-circle-right"></i> UNIVERSIDAD PERUANA UNIÓN</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i>  CLÍNICA GOOD HOPE</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> ADRA</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> PRODUCTOS UNIÓN</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> EDITORIAL IMPRENTA UNIÓN</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> LASPAU, INSTITUCIÓN AFILIADA A HARVARD UNIVERSITY</a></li>
                                            </ul>
                                        </nav>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="footer-content">
                                        <h2 class="title text-default">Servicios</h2>
                                        <nav class="mb-20">
                                            <ul class="nav nav-pills nav-stacked list-style-icons">
                                                <li><a href="components-social-icons.html"><i class="fa fa-chevron-circle-right"></i> Portal Académico</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> Residencia Señoritas</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> Residencia Varones</a></li>
                                                <li><a href="components-forms.html"><i class="fa fa-chevron-circle-right"></i> Comedor Universitario</a></li>
                                                <li><a href="components-tabs-and-pills.html"><i class="fa fa-chevron-circle-right"></i> Bazar Unión</a></li>
                                                <li><a href="components-tabs-and-pills.html"><i class="fa fa-chevron-circle-right"></i> Lavandería</a></li>
                                            </ul>
                                        </nav>

                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="footer-content">
                                        <h2 class="title text-default">Reglamentos</h2>
                                        <nav class="mb-20">
                                            <ul class="nav nav-pills nav-stacked list-style-icons">
                                                <li><a href="components-forms.html"><i class="fa fa-chevron-circle-right"></i> Estatuto UPeU</a></li>
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> Reglamentos tesis</a></li>
                                                <li><a href="components-social-icons.html"><i class="fa fa-chevron-circle-right"></i> Reglamento Admisión</a></li>
                                            </ul>
                                        </nav>

                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="footer-content">
                                        <h2 class="title text-default">Términos y condiciones de uso</h2>
                                        <nav class="mb-20">
                                            <ul class="nav nav-pills nav-stacked list-style-icons">
                                                <li><a href="components-buttons.html"><i class="fa fa-chevron-circle-right"></i> Condiciones de uso</a></li>
                                                <li><a href="components-social-icons.html"><i class="fa fa-chevron-circle-right"></i> PolÍticas institucionales</a></li>
                                                <li><a href="components-tabs-and-pills.html"><i class="fa fa-chevron-circle-right"></i> PolÍticas de privacidad</a></li>
                                            </ul>
                                        </nav>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- .footer end -->

                <!-- .subfooter start -->
                <!-- ================ -->
                <div class="subfooter default-bg">
                    <div class="container">
                        <div class="subfooter-inner">
                            <div class="row">
                                <div class="col-md-12">
                                    <p class="text-center">UPeU | Escuela de Posgrado 2017</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- .subfooter end -->

            </footer>
            <!-- footer end -->


            <!-- .subfooter start -->
            <!-- ================ -->
            
            <!-- .subfooter end -->

        </footer>
        <!-- footer end -->

    </div>
    <!-- page-wrapper end -->

    <!-- JavaScript files placed at the end of the document so the pages load faster -->
    <!-- ================================================== -->
    <!-- Jquery and Bootstap core js files -->
    <script type="text/javascript" src="../../plugins/jquery.min.js"></script>
    <script type="text/javascript" src="../../bootstrap/js/bootstrap.min.js"></script>
    <!-- Modernizr javascript -->
    <script type="text/javascript" src="../../plugins/modernizr.js"></script>
    <script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
    <script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
    <!-- Isotope javascript -->
    <script type="text/javascript" src="../../plugins/isotope/isotope.pkgd.min.js"></script>
    <!-- Magnific Popup javascript -->
    <script type="text/javascript" src="../../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
    <!-- Appear javascript -->
    <script type="text/javascript" src="../../plugins/waypoints/jquery.waypoints.min.js"></script>
    <!-- Count To javascript -->
    <script type="text/javascript" src="../../plugins/jquery.countTo.js"></script>
    <!-- Parallax javascript -->
    <script src="../../plugins/jquery.parallax-1.1.3.js"></script>
    <!-- Contact form -->
    <script src="../../plugins/jquery.validate.js"></script>
    <!-- Background Video -->
    <script src="../../plugins/vide/jquery.vide.js"></script>
    <!-- Owl carousel javascript -->
    <script type="text/javascript" src="../../plugins/owlcarousel2/owl.carousel.min.js"></script>
    <!-- SmoothScroll javascript -->
    <script type="text/javascript" src="../../plugins/jquery.browser.js"></script>
    <script type="text/javascript" src="../../plugins/SmoothScroll.js"></script>
    <!-- Initialization of Plugins -->
    <script type="text/javascript" src="../../js/template.js"></script>
    <!-- Custom Scripts -->
    <script type="text/javascript" src="../../js/custom.js"></script>

</body>
</html>
